Subject: RE: Contract from JODE CORP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 14:12:32 -0800 (PST)

Please fill free to make any changes you feel are needed.

-----Original Message-----
From: Mann, Kay 
Sent: Monday, November 19, 2001 2:41 PM
To: Wynn, Adriana
Subject: RE: Contract from JODE CORP

It would be terrific if I could see the tasking letter before I give final approval to the GSA (since this is really a one-off deal), and I will need to approve and initial both the GSA and the tasking letter.
 
Thanks,
 
Kay

-----Original Message-----
From: Wynn, Adriana 
Sent: Monday, November 19, 2001 1:02 PM
To: Mann, Kay; Grimm, Allan
Subject: RE: Contract from JODE CORP

Please provide final GSA so that I can forward to Jode.  Tasking Letter is not processed until GSA is executed and language has been agreed upon.  I will process once I received the executed GSA from Jode.  
Kay, I have a note that you would like to see if before I added to the approval process.
 
Thanks and best regards,
 
Adriana
 
   ----Original Message-----
From: Mann, Kay 
Sent: Monday, November 19, 2001 11:25 AM
To: Grimm, Allan; Wynn, Adriana
Subject: FW: Contract from JODE CORP

Allan,
 
There comments appear to me to be more commercial.  I'm not bothered by them.
 
Adriana, have you had a chance to give the tasking letter some thought?  It would be good to be able to wrap this up at one time.
 
Thanks,
 
Kay
-----Original Message-----
From: Michelle Nelson [mailto:[email-masked]]
Sent: Thursday, November 15, 2001 6:01 PM
To: Mann, Kay; Grimm, Allan
Subject: Contract from JODE CORP